IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.columns
					WHERE TABLE_NAME='EST_PROD_TBL_DESC' AND 
							COLUMN_NAME='FLAG_APLICA_DESCONTO_QTDE_MULTIPLO' )
BEGIN

ALTER TABLE dbo.EST_PROD_TBL_DESC ADD
	FLAG_APLICA_DESCONTO_QTDE_MULTIPLO int NOT NULL CONSTRAINT DF_EST_PROD_TBL_DESC_FLAG_APLICA_DESCONTO_QTDE_MULTIPLO DEFAULT 0
END